Скачать мод Lite Loader для версии 1.7.10

Потребуется лишь для некоторых модов. Так что если вы не знаете о чем речь, и не нуждаетесь в Mod Loader, то забудьте про него. А когда он вам понадобится, возвращайтесь к нам.